Cisco Packet Tracer: GNU / Linuxко акыркы нускасын кантип орнотсо болот?

Cisco Packet Tracer: GNU / Linuxко акыркы нускасын кантип орнотсо болот?

Cisco Packet Tracer: GNU / Linuxко акыркы нускасын кантип орнотсо болот?

үчүн Technologies сүйүүчүлөрү Телекоммуникация тармактары жана GNU / Linux, сыяктуу жакшы акысыз жана ачык программалар бар GNS3, мүмкүндүк берет моделдөө (курулуш, долбоорлоо жана сыноо) виртуалдык чөйрөдөгү тармактын. Андан ары, GNS3 Бул көптөгөн студенттерге тармактык изилдөөлөргө даярданууга же адистерди атайын же иш жүзүндөгү жабдыктарды талап кылбастан, тармакты оңой иштеп чыгууга жана курууга мүмкүнчүлүк берет.

Бирок, адатта, өз сабактарын түздөн-түз көргөндөр үчүн "Cisco Networking Academy" жана алар дагы жагат GNU / Linux, жергиликтүү кардарын колдонуу мүмкүнчүлүгү бар "Cisco Packet Tracer" акысыз жана ачык Операциялык тутумдар үчүн.

Pkg2appimage: Өзүбүздүн AppImage файлдарыбызды кантип курсак болот?

Pkg2appimage: Өзүбүздүн AppImage файлдарыбызды кантип курсак болот?

Албетте, биз биринчи сүйлөгөндөн бери көп нерсе өзгөрдү Blog FromLinux кантип орнотуу керектиги жөнүндө Cisco Packet Tracer, төмөнкү жазууда айтылгандай, а файл "* .bin" убакыттын:

Окшош макала:
Paquet Tracer 5.3.3 орнотуу испан тилинде Ubuntu 13.04 (32 бит)

Жана акыркы жолу биз бир сунуш кылдык альтернативдик ыкма анткени, төмөнкү жазуудан көрүнүп тургандай, белгилүү бир версияны орнотуу мүмкүн эмес Pkg2Appimage:

Окшош макала:
Pkg2appimage: Өзүбүздүн AppImage файлдарыбызды кантип курсак болот?

Ошондуктан, бүгүн салттуу ыкманы жүктөө аркылуу түшүндүрөбүз файл "* .deb" сайтында жеткиликтүү "Cisco Networking Academy".

Cisco Packet Tracer деген эмне?

Cisco Packet Tracer: Тармактын симуляциясы куралы

Cisco Packet Tracer деген эмне?

Расмий сайты маалымдагандай "Cisco Networking Academy" бул Программа куралы төмөнкүчө сүрөттөлөт:

"ЖЕРоутерлер, өчүргүчтөр, зымсыз технология жана башка көптөгөн нерселер менен өз тармагыңызды курууну практика жүзүндө колдоно турган инновациялык жана күчтүү тармактык симулятор. Бул тармактын жүрүм-туруму менен тажрыйба жүргүзүүгө, моделдерди курууга жана өзүңүзгө "эмне болсо ...?" Түзмөктү конфигурациялоо жана мүчүлүштүктөрдү издөө тажрыйбасына ээ болуу Cisco сертификаттарында талап кылынган маанилүү элементтердин бири«. Packet Tracer суроолору

Cisco Packet Tracerди GNU / Linuxко кантип орнотсо болот?

Орноткучту жүктөп алыңыз

Сайтында жеткиликтүү учурдагы орноткучту жүктөп алуу үчүн «Cisco Networking Academy« алгач ошол жерде катталууга тийиш, жеткиликтүү курс жөнүндө Cisco Packet Tracer, кийинки баскычты чыкылдатуу менен байланыш. Балка: учурда орноткучу бар үчүн 64 биттеги Linux менен туура келген 7.3.1 версия.

орнотуу Process

Файлды жүктөөдөн кийин Орнотуучу учурда жеткиликтүү (PacketTracer_731_amd64.deb) Терминал же графикалык маршрут аркылуу пакеттик менеджер менен салттуу түрдө орнотуу гана калат.

Биздин кейс-стади үчүн бул процесс терминал аркылуу жүргүзүлөт. Андыктан, сиз аны оңой эле орнотуп, орнотуу каталарынын келип чыгышын текшерип, аларды ыңгайлуураак текшере аласыз. Ар кандай топтомду орнотуудан мурун, аны кандай орнотууну суранып жаткандыгын текшерип чыгуу сунушталат. Бул учурда 7.3.1 версия de Cisco Packet Tracer анын көз карандылыгын көрүү үчүн төмөнкү буйрук аткарылышы керек:

sudo dpkg-deb -I PacketTracer_731_amd64.deb

Натыйжада, зарыл болгон көз карандылыктар төмөнкүлөр:

sudo,dialog,xdg-utils,gtk-update-icon-cache,libgl1-mesa-glx,libpulse0,libnss3,libxss1,libasound2,libxslt1.1,libxkbcommon-x11-0

Ошондуктан, бардыгын орнотуу үчүн төмөнкү буйрук аткарылышы керек

sudo apt install sudo dialog xdg-utils gtk-update-icon-cache libgl1-mesa-glx libpulse0 libnss3 libxss1 libasound2 libxslt1.1 libxkbcommon-x11-0

Эгер бардыгы ийгиликтүү орнотулса, анда төмөнкү буйрук менен PacketTracer_731_amd64.deb пакетин орнотуңуз:

sudo dpkg -i PacketTracer_731_amd64.deb

А-нын көзкарандылыгы болгондо эсиңизде болсун таңгак "* .deb" жүктөлгөндө, көбүнчө төмөнкү буйруктарды иштетүү менен оңдолуучу каталар пайда болот:

sudo apt install -f

sudo apt install --fix-broken

Анын ордуна, сиз ушул же башка орнотууну кааласаңыз таңгак "* .deb" көз карандылыктарды автоматтык түрдө чечип, орнотууну түздөн-түз иштетүү буйрук "apt-get, көндүм же орундуу" аркылуу "орнотуу" опциясы, төмөнкү буйрук буйругу менен төмөнкү мисалда көрсөтүлгөндөй:

sudo apt install ./Descargas/PacketTracer_731_amd64.deb

Cisco Packet Tracer мурунтан эле орнотулган

Менин ишимде, мага эч кандай ката билдирүүсү келбегендиктен, мен жөн гана өзүмдү иштете баштадым Cisco Packet Tracer буга чейин аны издеп орнотулган тиркемелер менюсу, натыйжада аны кемчиликсиз аткарууну алуу. Жогорудагы сүрөттө көрүнүп тургандай.

Акыр-аягы, акысыз жана ачык альтернатива веб-сайтына киргениңизди унутпаңыз Cisco Packet Tracer чакыруу GNS3. Ал эми мүмкүн болсо, аны колдон.

Макаланын корутундусу үчүн жалпы сүрөт

жыйынтыктоо

Биз муну үмүттөнөбүз «пайдалуу кичинекей билдирүү« боюнча «Cisco Packet Tracer», бул белгилүү компания тарабынан иштелип чыккан күчтүү тармактык симуляция куралы «Cisco», жана анын белгилүү аркылуу берилген Cisco Networking Academy анын дүйнөлүк билим берүү программасынын алкагында Киберкоопсуздук жана IT, толугу менен, чоң кызыгуу жана пайдалуу болушу керек «Comunidad de Software Libre y Código Abierto» жана тиркемелеринин эң сонун, гигант жана өсүп жаткан экосистемасынын жайылышына чоң салым кошту «GNU/Linux».

Көбүрөөк маалымат алуу үчүн, ар дайым баш тартыңыз Онлайн китепкана Кой OpenLibra y JedIT окуу китептер (PDF) ушул темада же башкаларда билим чөйрөлөрү. Азырынча бул сизге жакса «publicación», аны бөлүшүүнү токтотпо башкалар менен, сиздин Сүйүктүү веб-сайттар, каналдар, топтор же жамааттар коомдук тармактардын, артыкчылыктуу эркин жана ачык Mastodon, же коопсуз жана жеке сыяктуу телеграмма.

Же болбосо жөн гана биздин үй баракчасына баш багыңыз FromLinux же расмий Каналга кошулуңуз FromLinuxтен телеграмма ушул же башка кызыктуу басылмаларды окуп, добуш берүү «Software Libre», «Código Abierto», «GNU/Linux» жана башка темалар «Informática y la Computación», ал эми «Actualidad tecnológica».


Макаланын мазмуну биздин принциптерге карманат редакциялык этика. Ката жөнүндө кабарлоо үчүн чыкылдатыңыз бул жерде.

9 комментарий, өзүңүздүкүн калтырыңыз

Комментарий калтырыңыз

Сиздин электрондук почта дареги жарыяланбайт. Милдеттүү талаалар менен белгиленет *

*

*

  1. Маалыматтар үчүн жооптуу: Мигель Анхель Гатан
  2. Маалыматтын максаты: СПАМды көзөмөлдөө, комментарийлерди башкаруу.
  3. Мыйзамдуулук: Сиздин макулдугуңуз
  4. Маалыматтарды берүү: Маалыматтар үчүнчү жактарга юридикалык милдеттенмелерден тышкары билдирилбейт.
  5. Маалыматтарды сактоо: Occentus Networks (ЕС) тарабынан уюштурулган маалыматтар базасы
  6. Укуктар: Каалаган убакта маалыматыңызды чектеп, калыбына келтирип жана жок кыла аласыз.

  1.   MARIA BRIÓN ал мындай деди:

    Рахмат сага! Бул кемчиликсиз иштейт.
    Мен билбеген GNS3ке келсек, ал абдан жакшы көрүнөт. Мен аракет кылам.

    1.    Linux Post орнотуу ал мындай деди:

      Салам, Мария. Бизге жазганыңыз үчүн рахмат. Мазмуну сиз үчүн пайдалуу болгонуна абдан кубанычтамын.

  2.   Родриго Калле ал мындай деди:

    Бөлүшкөн үчүн абдан ыраазы, ал кемчиликсиз иштейт

    1.    Linux Post орнотуу ал мындай деди:

      Салам, Родриго. Окуу куралы сиз үчүн мыкты иштегенине кубанычтабыз.

  3.   C4in ал мындай деди:

    Эгерде .deb менен орнотуу иштебей калса, анда бул ыкма сизди үнөмдөйт жана анын иштешин текшерем.

  4.   атлас ал мындай деди:

    Кошкон салымыңыз үчүн салам, мен көзкарандылыктарды көрүү жана орнотуу боюнча кадамдарды жасадым, бирок окуу менин акыркы версияларымдагы көзкарандылыктарым бар экендигин көрсөтүп турат, андан кийин орнотууга аракет кылам, ал ката кетирип жатат, мен ubuntu 20lts колдонуп жатам жана packettrancer 8 ыргытуу катасы төмөнкүчө:

    Packettracer конфигурациясы (8.0.1) ...
    gtk-update-icon-cache: Теманын индекс файлы жок.
    Mime-support (3.64ubuntu1) үчүн триггерлерди иштетүү ...
    Gnome-menus (3.36.0-1ubuntu1) үчүн иштетүүчү триггерлер ...
    Бөлүшүлгөн mime-info үчүн триггерлерди иштетүү (1.15-1) ...
    Иш-такта файл-утиллери үчүн иштетүү триггерлери (0.24-1ubuntu3) ...
    W: Репозиторий бузулган: packettracer: amd64 (= 8.0.1) өлчөмү жөнүндө маалыматка ээ эмес

    1.    Linux Post орнотуу ал мындай деди:

      Саламатсыздарбы, Cisco Packet Tracer of AppImage программасын китепканалары бар же AppImage түзүүгө карама -каршы келбеген башка GNU / Linuxтан түзүүгө аракет кылыңыз. Андан кийин, AppImage мурунтан эле түзүлгөн, аны GNU / Linux Distro'го керектүү жерге орнотуңуз. Бул, албетте, эч кандай көйгөйсүз орнотот. А сиз кийинчерээк айтасыз, ал кандай өттү?

  5.   @redcamaleon ал мындай деди:

    маалымат үчүн рахмат. Мен аны Debian 11ге көйгөйсүз эле орноттум
    биз аны эмне экенин билиш үчүн сынап көрөбүз ... Мен буга чейин GNS3 колдонуп жүрөм, бирок cisco тестирлөөнүн жүрүшүндө !!
    ыракмат

    1.    Linux Post орнотуу ал мындай деди:

      Салам, Redchameleon. Пикириңиз үчүн рахмат. Эми GNU / Linux боюнча Cisco Packet Tracerди колдонуу сизге абдан пайдалуу болот деп ишенем.